From: Jochen Sprickerhof <jspricke@debian.org>
Date: Fri, 28 Oct 2022 10:31:08 +0200
Subject: Drop Werror flag

---
 meson.build | 1 -
 1 file changed, 1 deletion(-)

diff --git a/meson.build b/meson.build
index dcb12bf..bc913f3 100644
--- a/meson.build
+++ b/meson.build
@@ -6,7 +6,6 @@ project(
   default_options: [
     'c_std=c11',
     'warning_level=3',
-    'werror=true',
   ]
 )
 
